@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,700');
@import url('https://fonts.googleapis.com/css?family=Raleway:400,300,100,600,700');

body{ padding:0; margin:0; font:400 12px/14px "Roboto",sans-serif; color:#000; background:#fff;}
*{ box-sizing:border-box; padding:0; margin:0;}
div:after{ clear:both; content:""; display:table;}
.container img{ max-width:100%; vertical-align:middle;}
body a:link, body .g-novisited a:visited{ text-decoration:none !important;}
.ess_background ul, .ess_background ol, #footer-section ul , ul, ol{ list-style-type:none; padding:0; margin:0;}
.ess_background div:after, ess_background ul:after, .ess_background ol:after, #footer-section ul:after, #footer-section div:after , ul:after, ol:after, div:after{ clear:both; line-height:0; content:""; visibility:hidden; display:block;}
#header{ background:#fff; padding:10px 0 0;}

.container { width:1200px; margin:0 auto; vertical-align:top;}
.pagecontainer > table > tbody > tr > td > table+table{    margin: 0 auto;    width:1200px; max-width:100%}

#top-section{ overflow:hidden; width:100%; display:block; background:url(../images/header-bg.jpg) no-repeat 50% 0; padding:0 0 15px; background-size:cover;}
#CentralArea > p {    color: black;    font-size: 14px;    margin-right: 10px;    padding: 22px 0 0;    text-align: justify;}
#logo{ float:left; padding:0 0 16px;}
#search {float:right;overflow: hidden;position: relative;width:300px; height:40px; margin:16px 0 0; border:solid 1px #9f9f9f; }
#search input[type="text"] {background: #fff;border: 0 none;font:400 14px/40px "Roboto",sans-serif;height:40px;text-indent: 10px;width:calc(100% - 40px); color:#000; }
#search input[type="submit"], #search input[type="button"] {background:#fff url(../images/icon9.png) no-repeat scroll 50% 50%;border: 0 none;height:40px;position: absolute;right: 0;top: 0;width: 40px; cursor:pointer; font-size:0;}

#CentralArea > p {
     font: 400 14px/20px "Roboto",sans-serif;
    color: #464545;
    padding: 10px 0 0;
    
    
}

#CentralArea > ul > li {
       font: 400 14px/20px "Roboto",sans-serif;
    color: #464545;
    padding: 10px 0 0;
    margin-left: 24px;
    list-style-type: circle;
    
}


#nav-btn{ display:none;}
#navigation-panel{/*clear:both; */position:relative; /*background:url(../images/nav_bg.jpg) no-repeat 0 50% #f37d37; background-size:cover;*/ margin:0 auto; text-align:center; display:table; padding:8px 0 0;}
#navigation-panel ul{ margin-bottom:0;}
#navigation-panel ul li{ float:left; position:relative;}
#navigation-panel ul li+li{ border-left:solid 1px #fff;}
#navigation-panel ul li a{ display:block; color:#000;font:400 16px/53px "Roboto",sans-serif; text-transform:uppercase; padding:0 10px;}
#navigation-panel ul li ul li a{ padding:0 15px;}
#navigation-panel ul li a:hover, #navigation-panel ul li a:focus{ color:#000; }
#navigation-panel ul li:first-child a{ color:#000; }
#navigation-panel ul li.hasmenu > a{ background-image:url(../images/submenu.png); background-repeat:no-repeat; background-position:calc(100% - 15px) 50%; cursor:pointer;}
#navigation-panel ul li .submenu{ display:none;}
#navigation-panel ul ul{ position:absolute; left:0; top:100%; background:#3c1706; min-width:230px; display:none; border-radius:0 0 4px 4px; z-index:
99;}
#navigation-panel ul ul ul{ position:absolute; left:100%; top:0; background:#682303; box-shadow:0 0 5px #000;}
#navigation-panel ul ul li{ float:none; padding:1px 0 0;}
#navigation-panel ul ul li a{ white-space:nowrap; font:400 17px/40px 'Roboto', sans-serif;}
#navigation-panel input[type="checkbox"]{ display:none;}
#navigation-panel input[type="checkbox"]:checked+ul{ display:block;}

#banner{ overflow:hidden; text-align:center; display:none;}
#banner img{ max-width:100%; border:none; height:auto;}
#banner_bottom{ background:#f9f9f9; padding:15px 0; margin:-13px 0 0;}
#banner_bottom > .container > div{ float:left; text-align:center; padding:0 25px;}

#shipping-section{ background:#1c1c1c;}
.gift1{ float: left;padding:23px 0;width:24.80%; text-align:center; box-sizing:border-box; transform: skew(-13deg); border-right:solid 1px #fff;}
.gift1:last-child{ border-right:none;}
.gift1 > div {color: #fff;display: inline-block;font:400 18px/20px 'Roboto', sans-serif; padding:0 0 0 68px;position: relative;text-align: left;    transform: skew(13deg);}
.gift1 > div span{ font:400 11px/14px 'Roboto', sans-serif; display:block;}
.gift1 > div img{ position:absolute; left:0; top:-5px;}
.addsection{ padding:50px 0 0;}
.addsection div{ width:calc(25% - 10px); float:left; margin:0 0 15px 10px;}
.addsection div:nth-child(4n+1){ clear:left; margin-left:0;}
.wa-heading-style1{ text-align:center; padding:51px 0 0;}
.wa-heading-style1 h2 {font-size: 30px;font-weight: 400;display: inline-block;padding-bottom: 0px;color: #000;} 
.wa-heading-style1 h2::before {content: '';background: url(../images/headingimg1.png) no-repeat;background-position: 0px 0px;background-size: 100% 100%;background-color: none;
position: absolute;margin:-5px 0 0;right: 32%;width: 96px;height: 33px;z-index: 2;}
.wa-heading-style1 h2::after {content: '';background: url(../images/headingimg.png) no-repeat;background-position: 0px 0px;background-size: 100% 100%;background-color: none;z-index: 1;content: '';position: absolute;margin:-5px 0 0;left: 32%;width: 96px;height: 33px;z-index: 2;}
.newsltr{ background:#ff2d0a; padding:15px 0; margin:30px 0 0;}
.newsltr_sec{ width:64%; margin:0 auto; display:table; text-align:center;}
.newsltr_sec h2{ font:400 29px/31px "Roboto",sans-serif; color:#fff; text-align:center;}
.newsltr_sec h3{ font:400 16px/49px "Roboto",sans-serif; color:#fff; text-transform:uppercase; display:inline-block; background:url(../images/newltr.png) no-repeat 0 0; padding:0 0 0 80px; margin: 0 0 0 68px;}
a.join{ background:#fff; padding:0 38px; font:400 16px/42px "Roboto",sans-serif; color:#000 !important; display:inline-block; border-radius:25px; margin:0 0 0 3px;}
.product_sec{ background:#fff;  margin:25px 0 0;}
.heading {color: #000;font:400 29px/32px "Roboto",sans-serif;   padding:0 0 10px; border-bottom:double 3px #ccc; text-transform:uppercase;}
.heading span{ font-weight:400; text-transform:capitalize; font-size:18px;}
.heading-right {float: right;font:400 15px/30px "Raleway",sans-serif;padding: 5px;text-transform: none;}
.heading-right select {-moz-appearance: none;background: #fff url(../images/icon10.jpg) no-repeat scroll calc(100% - 0px) 50%;border: 1px solid #888888;cursor: pointer;height: 26px;margin: 0 0 0 5px;padding: 0 24px 0 0;}





#right-section{ margin:0 0 0 13px; float:right; width:880px;}
select option{ padding:3px 0; }
/* -------for ebay-------- */
.pager .prev a+a, .pager .next a{ display:none;}
.pager .prev a{ display:block; background:url(../images/icon18.png) no-repeat 50% 50%; width:20px; height:20px; border:0; float:left;}
.pager .next a+a{ display:block; background:url(../images/icon19.png) no-repeat 50% 50%; width:20px; height:20px; border:0; float:right;}
.pager .prev a img, .pager .next a+a img{ display:none;}
.pager .prev{ text-align:left;}
.pager .next{ text-align:right;}
.pager .pages{ text-align:center; color:#fff;}
.pager .pages a{ color:#666;}
.dynpg td.pages a.disabled, .dynpg td.pages a.disabled:visited{ color: #000; font-size: 16px;
    padding: 0 5px;}
.dynpg span.pipe {    color: #000!important;    margin: 0 3px;    padding: 0;}
.pgbc input[type="button"], .pgbc input[type="submit"] {
    background: #7dc7ea;  border:0;  color: #fff;  cursor: pointer; font: 700 14px/28px "Roboto",sans-serif; height: 28px; margin: 0 0 0 5px;
    text-align: center;    width: 67px;}
#search form tr + tr {    display: none;}
.stBadge{ min-width:inherit !important;}
.stBadge > img{ display:none;}
table{ width:100%; max-width:100%; border-collapse: collapse;  border-spacing: 0;}
#fpcap{ padding:6px 5px; text-align:left;  background:#fff; border-bottom:1px solid #ccc; margin:0 0 8px;}
#fpcap .countClass, #fpcap .matchClass, #fpcap .keywordClass{font:300 22px/40px 'Roboto', sans-serif!important; color:#000!important; display:inline-block!important; background:none; padding:0 3px;}
.fixed{ text-align:center;}
#fpcap .matchClass{ font-weight:400!important;}
.ctrlbr {    border-bottom: 0 none !important;    float: right;    margin: -48px 6px 0 0;    padding: 0 4px 0 0 !important;} 
.r3_cm{ padding:0 !important; border:0 !important;}
.v4stabl, .cmpBr, .ctrlbr .cur img, table.gallery table.fixed div.time2, .iippl{  display: none;}
span.pdmt .label {    float: left;    padding:3px; color:#000; display:none;}
.ctrlbr .cur {    background:url(../images/select.png) no-repeat 100% 50% #fff; border: 1px solid #888888;    color: #000;    float: right;    padding:5px 24px 5px 3px;}
td#CentralArea span.pdmt{ display:inline-block; padding:0 !important; float:right;}
span.pdmt .cur{ color:#666 !important;}

.fixed tr td{ display:none;}
.fixed tr td+td{ width:100%; display:block;}
.fixed tr+tr{ display:none;}
.mi{ display:none;}
.link{ display:none;}
.mi{ text-align:left; padding:0 15px;}
td.price{ text-align:center;}
span.ppr, a.ppr {    background-image: url("http://q.ebaystatic.com/aw/pics/search/sprMega2.png");  background-position: -144px -64px;    background-repeat: no-repeat;}
span.pll, a.pll {    font-family: Verdana,Arial;    font-size: x-small;    padding: 1px 0 2px 21px; color:#696969;}
.fixed span.bin{    color: #ff2d0a;    font:700 18px/20px "Roboto",sans-serif; float:none; letter-spacing:1px; text-align:center;}
.basics{ font:400 14px/16px "Roboto",sans-serif; color:#696969; padding:10px 0 0;}
.gallery{ text-align:center;}
td.details a{ color:#333;}
.gallery .details a{    color: #242424;    font:400 16px/18px "Roboto",sans-serif; padding:10px 2px;  display:block;}
.gallery .details a:hover{ text-decoration:none !important;}
table.gallery .subtitle{ display:none;}
table.gallery div.ttl{ margin:0;}
#footer-section+img{ display:none;}
.ess_holiday, .r3_t, .r3_bl{ display:none;}
.ctrlbr > span.pdmt:first-child{ display:none!important;}
.itemseparator{ display:none;}
.grid td.left{ border-left:0px;}
table.gallery{  box-sizing:border-box;  transition: all 300ms ease-out 0s;  box-shadow:0 0 5px #fff; padding:0 0 10px; border:solid 1px #c5c5c5; }
table.gallery:hover{ box-shadow:0 0 6px #000;}
table.gallery td img.before{ display:none;}
table.gallery td.picture{ padding:1px!important; }
table.gallery td.picture div{ margin:0 auto!important; display:block; width:98% !important; max-width:98% !important; min-height:142px; }
table.gallery td.picture div img{ height:auto; max-height:218px;   max-width: 100%; max-width:calc(100% - 2px); -webkit-transition: all 1s ease; -moz-transition: all 1s ease;  -o-transition: all 1s ease;  -ms-transition: all 1s ease; transition: all 1s ease;}
td.gallery{ padding:10px 7px !important; vertical-align:top;}
table.gallery .details {   padding:0 0 15px;}
.holder{border:solid 1px #8a8a8a; padding:15px;}
.prouct-listing > div {margin-top:20px;}
.prouct-listing .thumbnail {transition: all 300ms ease-out 0s; padding:0; border:none;}
.prouct-listing .thumbnail img{ border:solid 1px #ccc;}
.product-names {color: #242424;font: 400 18px/20px "Roboto",sans-serif;padding: 5px 0; text-transform:uppercase;}
.prices {color: #d02f24;font:700 14px/16px "Raleway",sans-serif;padding: 6px 0 1px;}
td#CentralArea div.dynpg{ border-top:0px solid #ccc;}
.v4acpcont{ margin-bottom:0 !important;}
.v4acpcont+.v4acpcont{ display:block;}
.v4acp{ /*display:none;*/}
#LeftPanel .v4title{ padding:0 !important;}
#LeftPanel h2{font:700 18px/42px "Roboto",sans-serif; color:#fff !important; text-transform:uppercase; text-align:center; background:#7dc7ea; margin:0 !important; border-radius:10px 10px 0 0; position:relative; display:none;}
table.v4midBox{ border:none !important;}
body a:link, body .g-novisited a:visited{ text-decoration:none !important;}
table.v4midBox tr.v4acp_mid td.v4mid{ padding:0 !important; background:#fff;}
div.lcat{ width:100% !important; border:solid 1px #3a3a3a; position:relative; margin:32px 0 25px;}
.heading-left, .lcat .ttl{}
.heading-left, .lcat .ttl {background:url(../images/cat_bg.png) no-repeat 50% 0;color: #fff !important;font: 400 19px/48px "Roboto",sans-serif;text-transform: uppercase; text-align:center; margin:-27px 15px 0;}
.lcat .ttl a{ color:#fff;}
.all_cats{ display:none!important;}
.bpmsg{ display:none;}
.r3_c, .rs_box{ border:0 !important;}
#LeftPanel{ width:280px;}
.pagecontainer > table > tbody > tr > td > table+table{    margin: 0 auto;    width:1200px; max-width:100%; }
.stBadge{ position:relative; margin:91px 0 0 !important; background:#082758;}
.stBadge:before{ position:absolute; left:0; right:0; bottom:100%; content:""; height:91px; background:url(../images/footer1.jpg) no-repeat 50% 50% #000;}
td#CentralArea div.dynpg{ padding:10px 0 !important; background:#fff; color:#333; margin:10px 0;font:400 15px/27px "Roboto",sans-serif; /*display:none;*/}
td#CentralArea div.dynpg td.l, td#CentralArea div.dynpg td.m, td#CentralArea div.dynpg td.r{ width:33.3%; margin: 0 auto; text-align:center;}
.dynpg .r{ display:none;}
td#CentralArea div.dynpg td.r{ text-align:right; padding-right:5px}
td#CentralArea div.dynpg td.l{ padding-left:5px}
.pgbc input[type="text"]{ width:87px!important; height:28px; border:none; font:400 13px/28px Arial, Helvetica, sans-serif; color:#000; margin:0 0 0 5px; box-shadow:0 0 1px #333;}
table.pgbc{ background: none !important; padding:0 !important; border:0 !important;}
.s_recat{ width:240px;}
.cmpb, .sifExp{ display:none;}  
.stBadge-accent{ display:none;}
/* -------for ebay-------- */


.gap_top{ padding:25px 0 0;}
#LeftPanel ul{ background:#fff; }
#LeftPanel ul li{ margin:0 !important; list-style-type:none !important; }
#LeftPanel ul li+li{border-top:solid 1px #bfbfbf;}
#LeftPanel ul li a{
font:400 16px/18px "Roboto",sans-serif; display:block; padding:10px 0 10px 40px; color:#000000;  text-decoration:none;  transition: all 300ms ease-out 0s; text-transform:capitalize; background:url(../images/icon17.png) no-repeat 15px 50%;}
#LeftPanel ul li:hover a{ color:#0555a6;}
#LeftPanel ul li span{
font:400 16px/18px "Roboto",sans-serif; display:block; padding:10px 0 10px 40px; color:#000;  text-decoration:none;  background:url(../images/icon17.png) no-repeat 15px 50%;}

#LeftPanel ul ul{ list-style-type:none !important; padding:0!important;padding:0 7px; margin:0; border-bottom:solid 1px #bfbfbf;}
#LeftPanel ul ul li+li{ border:none;}
#LeftPanel ul ul li > a{font:400 15px/35px "Roboto",sans-serif; display:block; padding:0 0 0 34px; background-repeat:no-repeat; color:#000; text-transform:capitalize;  text-decoration:none; background-image:none; }
#LeftPanel ul ul li:hover > a, #LeftPanel ul ul li > span{ color:#0555a6;} 

#LeftPanel ul li span.cnt{ display:none;}
#LeftPanel .s_recat li span{ display:none;}
.toplne{ display:none;}
div#LeftPanel{ float:left; margin:20px 0 0;}
.section-holder{ padding:15px 0 0;}

.pagination{ margin:0 auto; display:table; padding:15px 0;}
.pagination ul{}
.pagination ul li{ float:left;}
.pagination ul li img{ margin:9px 0 0; line-height:33px;}
.pagination ul li a{ font:400 14px/33px "Roboto",sans-serif; color:#1b1b1b; padding:0 10px; display:block;}


/*ebay*/
.whiter-rcp .whiter-mid{ display:none;}
.rs-pview{ padding:0;}
.dynpg .l{ display:none;}
.dynpg .m{ display:block;}
.dynpg .r{ display:none;}

@media only screen and (max-width: 1198px) {
.container { width:1000px;}
.pagecontainer > table > tbody > tr > td > table+table{  width:1000px;}
/* -------for ebay-------- */
.pagecontainer > table > tbody > tr > td > table+table{  width: 1000px;}
.stBadge:before{ background:url(../images/footer3.jpg) no-repeat 50% 0 #000;}
td#CentralArea div.dynpg td.l, td#CentralArea div.dynpg td.m, td#CentralArea div.dynpg td.r{ width:auto;}
/* -------for ebay-------- */
#top_rtsec{ width:60%;}

#right-section {    width:653px;}
td.gallery{ padding:0;}
.rs-pview{ margin:0 !important;}
#navigation-panel ul li a{ padding:0 6px; font-size:14px;}
#search{ width:240px;}
#banner_bottom > .container > div{ padding:0 9px;}
.newsltr_sec{ width:68%;}
.newsltr_sec h3{ margin:0; padding:0 0 0 61px;}

}
@media only screen and (max-width: 990px) {
.container { width:750px;}

#logo{ float:none; text-align:center;}
a.subscribe{ font-size:17px;}
.pagecontainer > table > tbody > tr > td > table+table{  width:750px;}
#navigation-panel ul li a {    padding: 0 10px;}
#right-section {    width:496px;}
#LeftPanel ul li a{ padding:10px 0 10px 31px; font-size:13px;background: url(../images/icon17.png) no-repeat 7px 50%;}
#search{ width:260px; float:none; margin:0 auto;}
.newsltr_sec{ width:100%;}
#fpcap{ margin:0;}
.gift1{ width:25%; min-height:92px;}
.gift1 > div img {position: absolute;left: 9px;top: -5px;width: 53px;}
.gift1 > div{ font-size:15px; padding:0 0 0 65px;}
.gift1 > div span{ font-size:11px;}
#shipping-section p{ font-size:14px;}
#banner_bottom > .container > div{ width:16%;}
.wa-heading-style1 h2::before{ right:20%;}
.wa-heading-style1 h2::after{ left:20%;}

/* -------for ebay-------- */
#fpcap .countClass, #fpcap .matchClass, #fpcap .keywordClass{ font-size:16px !important;}
#LeftPanel{ width:230px;}
.stBadge:before{ background:url(../images/footer4.jpg) no-repeat 50% 0 #000;}
#fpcap .keywordClass{ display:none !important;}

td.gallery { padding: 10px 3px !important;}
table.gallery .details {    padding: 0 5px 5px;}
.fixed span.bin {  font: 700 16px/20px "Roboto",sans-serif; letter-spacing:0;}
.gallery .details a {  font:400 16px/20px "Roboto",sans-serif;}
td#CentralArea div.dynpg{ margin:10px 0;}
td#CentralArea div.dynpg {  font:300 8px/10px "Roboto",sans-serif;}
.pgbc input[type="text"]{ width:68px !important;}
td#CentralArea div.dynpg td.l, td#CentralArea div.dynpg td.m, td#CentralArea div.dynpg td.r { width:auto;}
.s_recat{ width:230px;}
.ctrlbr{  margin: -42px 6px 0 0;}
/* -------for ebay-------- */

}
@media screen and (max-width: 767px) {
.container { width:auto; width:98%;}
.pagecontainer table tbody tr td table, .pagecontainer > table > tbody > tr > td > table+table{  width:100%;}
#header{ padding: 0 0 10px;}

#logo{ float:none; width:100%; text-align:center; left:0;}
#shipping-section{ padding:0;}
#shipping-section > div{ width:100%; float:none; margin:10px auto;}
#shipping-section > div:nth-child(4n+4){ margin:15px auto;}
.heading{ border:none; font-size:20px; line-height:22px; padding:0 0 40px; text-align:center;}
#search{ float:right; margin:0 0 0; width:240px;}
#top_rtsec{ width:100%; float:none; }
.call_icon{ float:none; margin:0 auto; display:table;}
.heading{ border:none; font-size:20px; line-height:22px; padding:0 0 40px; text-align:center;}
.heading-right{ float:none;}
.product_sec{ padding:14px;}


.addsection div{ width:100%; margin:5px auto 0; text-align:center;}
#navigation-panel{ padding:0; float:left; width:50px; margin:0 0 0 10px; position:relative; z-index:99; background:none;}
#nav-btn{ display:block; margin:10px 5px 0; background:url(../images/navigation.png) no-repeat 0 50%; font-size:0; height:32px; color:#fff; text-transform:uppercase; cursor:pointer; border-radius:4px;}
#navigation-panel ul{ width:290px; display:none; padding:0; background:#666; box-shadow:0 0 4px #323232; position:absolute; left:0; top:100%;}
#navigation-panel ul li, #navigation-panel ul li:last-child{ float:none; text-align:left;}
#navigation-panel ul li, #navigation-panel ul li+li{ background:none; border-top:solid 1px #323232; padding:0; border-left:none;}
#navigation-panel ul li a{ line-height:40px;}
#navigation-panel ul li.hasmenu > a{ display:block;}
#navigation-panel ul li.hasmenu .submenu{ background:url(../images/submenu.png) no-repeat 50% 50%; width:14px; height:14px; display:block; position:absolute; top:10px; right:5px; display:block;}
#navigation-panel ul li.hasmenu > a{ background-image:none;}
#navigation-panel ul ul{ position:relative; width:auto; min-width:inherit; top:auto; left:auto; background:#57250e; margin:0 4px; border-radius:4px;}
#navigation-panel ul ul ul{ position:relative; left:auto; top:auto;}

.leftsec1{ width:100%; float:none; min-height:inherit; padding:0 0 15px;}
.leftsec1:nth-child(3n+2){ width:100%; background:none; padding:0 0 15px; float:none;}
.leftsec1 .cntrtg{ float:left;}

.gift1{ width:100%; padding:15px 2%; float:none; transform:none; min-height:inherit;}
.gift1+.gift1{ border-top:solid 1px #fff;}
.gift1 > div{ width:300px; transform:none;}
.wa-heading-style1 h2::before, .wa-heading-style1 h2::after{ display:none;}
#banner_bottom > .container > div{ width:50%; padding:6px;}
.newsltr_sec h3{ font-size:15px; line-height:22px; padding:0 0 5px 49px;}
a.join{ margin:0 0 10px;}

#left-section{ display:none;}
#right-section{ float:none; width:auto; margin:0;}
.s_recat{ width:auto;}
/* -------for ebay-------- */
#LeftPanel h2:before{ position:absolute; right:10px; top:4px; display:block; content:"+";font:400 30px/40px "Roboto",sans-serif; color:#fff;}
#LeftPanel:hover h2:before{ content:"_"; font-weight:700; top:-10px; right:13px;}
.ess_content_area > tbody > tr > td { display:block; float:none; width:100%;}
.stBadge{ min-width:inherit;}
.dynpg{ text-align:center;}
td.gallery{display: block;    float: none;    width: auto; padding:7px !important;}
.r3_cm{ padding:0 !important;}
.gallery tr, .gallery tbody{ display:block;}
.gallery > tbody{ display:block;}
table.gallery td.picture{  display:block; text-align:center; height:auto;}
table.gallery td.picture div{ min-height:inherit;}
.grid td.left{ border-left:0 !important;}
td.details{ display:block;}
td#CentralArea span.pdmt{ display:inline-block; padding:0 !important; float:none; margin:0;}
td#CentralArea {    display: block;    text-align: center;}
tr.ess_holiday+tr > td{ padding:0;}
#LeftPanel{ display:block; width:100%;}
#LeftPanel+td{ display:none;}
#LeftPanel+td+td{ display:block;}
.pagecontainer > table > tbody > tr > td > table+table{  width:98%;}
.stBadge{ margin:103px 0 0 !important;}
.stBadge:before{ background:url(../images/footer5.jpg) no-repeat 50% 0 #000; height:120px;}
.rs-pview{ padding:0 !important; margin:0;}
.heading-left, .lcat .ttl{ text-align:left; text-indent:15px; position:relative; background:#ff2d0a;}
.heading-left, .lcat .ttl:before{ position:absolute; right:10px; top:4px; display:block; content:"+";font:400 30px/40px "Roboto",sans-serif; color:#fff;}
.heading-left, .lcat:hover .ttl:before{ content:"_"; font-weight:700; top:-10px; right:13px;}
#LeftPanel .lcat > ul{ height:0px; opacity:0; overflow:hidden; transition: all 300ms ease-out 0s;}
#LeftPanel:hover .lcat > ul{ height:auto;  opacity:1;}
#LeftPanel .lcat > ul li:last-child{ border-bottom:1px solid #efe9e9;}
.fixed tr td{ width:100%; text-align:center; display:block;}
/* -------for ebay-------- */

}
@media only screen and (max-width: 550px) {
/* -------for ebay-------- */
td#CentralArea div.dynpg td.l, td#CentralArea div.dynpg td.m, td#CentralArea div.dynpg td.r{ display:block;width:100%;text-align:center; padding:5px;}
.pgbc input[type="text"]{ box-shadow:0 0 1px #333;}
/* -------for ebay-------- */
}
@media only screen and (max-width: 490px) {
#fpcap {  margin: 0 0 8px;   padding: 6px 5px 50px;  text-align: center;}
.rs_box{ text-align:center;}
.ctrlbr {    margin: -50px auto 20px; float:none; padding:0 !important;}
#shipping-section p{ font-size:13px; padding:10px 0 0 2px;}
}
